.\" $NetBSD: fanoutfs.8,v 1.3 2007/09/11 23:26:13 wiz Exp $
.\"
.\" Copyright  2007 Alistair Crooks.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. The name of the author may not be used to endorse or promote
.\"    products derived from this software without specific prior written
.\"    permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS
.\" OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
.\" WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY
.\" DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE
.\" GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
.\" WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
.\" NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
.\" SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd March 26, 2007
.Dt FANOUTFS 8
.Os
.Sh NAME
.Nm fanoutfs
.Nd fan out file system implementation for refuse and puffs
.Sh SYNOPSIS
.Nm
.Op Fl v
.Op Fl f Ar configfile
.Ar mount_point
.Sh DESCRIPTION
The
.Nm
utility can be used to mount a number of directories under one
mount point.
This kind of file system is traditionally known as a
fanout
file system, and also as a
union
file system.
.Pp
The mandatory parameters is
the local mount
point.
.Sh SEE ALSO
.Xr puffs 3 ,
.Xr refuse 3
.Sh HISTORY
The
.Nm
utility first appeared in
.Nx 5.0 .
